Latest post Tue, Jun 5 2018 9:23 PM by RalphC. 1 replies.
Page 1 of 1 (2 items)
Sort Posts: Previous Next
  • Tue, Jun 5 2018 2:37 PM

    • Domenique
    • Not Ranked
    • Joined on Wed, Feb 15 2012
    • Posts 2
    • Points 20

    Mac OS 10.13.5 and Media Composer 2018.3 or higher

    Hi,

    Looking for some help.

    I am needing to download ASAP for a course in AR the new OS for MAC so I can use XCODE9. I also use Media COmposer 8.8.2 and have not installed 2018.3 yet as was in the middle of a project.

    I'm currently on 10.11.6 on a Mac Book Pro.

    Any one have any idea if the new OS will break MC? Any tips?

    Thanks in advance.

     

    MacBook Pro 15 inch, mid 2015, Processor - 2.5 GHz Intel Core i7, Graphics - Intel Iris Pro 1536 MB [view my complete system specs]
  • Tue, Jun 5 2018 9:23 PM In reply to

    • RalphC
    • Top 50 Contributor
    • Joined on Wed, Sep 2 2015
    • Posts 1,761
    • Points 19,405
    • Avid Customer Advocate
      Avid Customer Service
      Avid Employee
      SystemAdministrator

    Re: Mac OS 10.13.5 and Media Composer 2018.3 or higher

    Hi Dominique,

       Mac OS X 10.13.5 is not yet qualified, often I seen advised here that if you're going to try out new OS better to image first in case something went wrong.

     

     

    Thanks,

    RalphC

    MacBook Pro 15 2018 Intel Core i7 2.6GHz Mac 10.13.6 Intel UHD 630. [view my complete system specs]
Page 1 of 1 (2 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller